mark@4qtrs.net

GP Service - ERROR 000816: The tool is not valid.

Discussion created by mark@4qtrs.net on Nov 27, 2013
I have a GP service published that seems to have stopped working.  I can run the models in arcmap and publish them just fine on the same machine. What are the steps for trouble shooting this kind of error? The only messages I have in the log are


  • Error executing tool.

  • ERROR 000816: The tool is not valid.

I've attached a copy of the GP tools I'm using and the steps I've followed to publish them. Any help would be appreciated. The service used to be working just fine. Could upgrading my copy of arcmap have anything to do w/ the service stopping to function correctly?

Thanks,
Mark

Attachments

Outcomes